html {
	background-image: url(http://bodybiz.co.nz/wp-content/themes/thebeautysalon2/img/bg-big.png );
	background-repeat: no-repeat;
	background-position: right top;
	color: #4c2432;
}

.page-title {
	font-size:28px;
	text-transform:uppercase;
}

.widget .widget-title .title-text {
	font-size:18px;
}

.widget .widget-title {
	margin: 0 0 5px 0;
}

#blueprint-sidebar {
	background-color: #FAF8F8;
}

.tiles .tile .tile-content h4{
	color: #FFF;
}


p.nice-butt span.read-more-arrow{
	display:none;
}

.wpcf7-submit{
	background:#4C2432 !important;
	display: inline-block;
	text-align: center;
	padding: 9px 34px 11px;
	color: #FFF !important;
	text-decoration: none;
	line-height: 1;
	position: relative;
	cursor: pointer;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.28);
	background: #00A6FC, -moz-linear-gradient(top, rgba(255, 255, 255, .4) 0%, rgba(0, 0, 0, 0) 100%);
	background: #00A6FC, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, .4)), color-stop(100%,rgba(0, 0, 0, 0)));
	border: 1px solid #313970;
	-webkit-transition: background-color .15s ease-in-out;
	-moz-transition: background-color .15s ease-in-out;
	-o-transition: background-color .15s ease-in-out;
	margin-bottom: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.content h4, .textwidget h4 {
	color: #B20838;
}
.content h5, .textwidget h5 {
	color: #B20838;
	margin: 0;
}

table.no-table-border tr td {
	border:none;
}

.message-container h5{
	color: #fff;
}

.gallery-item image{
	width: 45% !important;
}
